<?xml version="1.0"?>
<window title="Hello" screen_align="free">
  <container>
    <label title="Are you ready ?"/>
    <container layout="holiz">
      <button>
        <label title="OK"/>
	<events><clicked>
	  <print string="OK button was pressed\n"/>
	  <exit value="0"/>
	</clicked></events>
      </button>
      <button>
        <label title="Cancel"/>
	<events><clicked>
	  <print string="Cancel button was pressed\n"/>
	  <exit value="1"/>
	</clicked></events>
      </button>
    </container>
  </container>
</window>

